1. dvigue's Avatar
    i have been using Gpush since it came out and i love it. but, i restored my i Iphone and when i try and syc my gpush app it tells me that i need 3.1. it is strange because the version in itunes is 1.1, which needs OS 3.0. i am not upgrading to 3.1 anytime soon, so is there a way i can get my gpush back?? i love that app and it will suck if i cant have it..

    thank you in advance!
    10-05-2009 07:30 AM
  2. sting7k's Avatar
    The app is obsolete, Google Sync now pushes Gmail via exchange.
    10-05-2009 02:51 PM
  3. Rich's Avatar
    The app is obsolete, Google Sync now pushes Gmail via exchange.
    Can it honestly be considered obsolete already? What about people that are using the one (and only) available Exchange account for a corporate mail server? Wouldn't they still be able to utilize GPush for their personal account?
    10-06-2009 11:08 AM
LINK TO POST COPIED TO CLIPBOARD